//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace testWEb.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class USER
    {
        public long UserID { get; set; }
        public string HoTen { get; set; }
        public string TaiKhoan { get; set; }
        public string Password { get; set; }
        public string SDT { get; set; }
        public string DiaChi { get; set; }
        public Nullable<int> CMND { get; set; }
        public string Email { get; set; }
        public string Role { get; set; }
        public string ResertPasswordCode { get; set; }
    }
}
